/*
 Theme Name:   Wisteria Child
 Theme URI:    http://sauravsarkar.com/twenty-fifteen-child/
 Description:  Wisteria Child Theme
 Author:       Saurav Sarkar
 Author URI:   http://sauravsarkar.com
 Template:     wisteria
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  wisteriachild
*/

.nav-previous {
display: none;
}
.nav-next {
display: none;
}

.entry-footer > span.cat-links, {
    display: none;
}

.container {
    width: 100%;
    background-color:eaeae5;
}

.byline {
	display: none!important;
}
.posted-on {
	//display: none!important;
}
.entry-author {
	display: none;
}
.hentry:after {
	background: transparent;
}

.publication a {
	text-decoration: underline!important;
}
.cat-links {
	display: none!important
}

.header-menu {
	display: flex;
	align-items: center;
	justify-content: center;
}



.wp-caption {
	border: 0px!important;
	margin-bottom: 0!important;
	width: 100%!important;
	margin-right: 0!important;
	max-width: 100%!important;
}
.wp-caption-text {
	padding: 1.25rem 0 0 0!important;
	display: inline-block;
	text-align: left!important;
	font-size: .6rem!important;
}

.post-navigation {
	display: none;
}


.footer-search input{
	margin: 0px auto;
	width: 80%;
}
.footer-search form {
	width: 100%;
	display: flex;
}

.footer-search label {
	width: 100%;
	display: flex;
}

.footer-search .is-search-submit {
	display: none;
}




#post-wrapper {
	display: flex;
	flex-wrap: wrap;
}


.post-wrapper-archive .image-wrapper {
	width: 100%;
	height: 0;
	background-size: cover;
	background-position: center;
  	padding-bottom: 66%;
}

.post-wrapper-archive article:before {
	background: transparent;
}

.post-content-wrapper-archive .entry-data-wrapper-archive {
	width: 100%;
}

.post-content-wrapper-archive .entry-data-wrapper {
	margin-top: 20px;
}

.page-header .page-title {
	text-align: center;
}

archive.has-no-sidebar .site-content, .home.has-no-sidebar .site-content {
		margin: auto;
	}
.post-wrapper-archive article {
	flex-basis: 100%;
}

#wpforms-widget-2 {
	background-color: #eaeae5 !important;
}

@media (min-width: 576px) {
	.post-content-wrapper-archive {
		display: block;
	}
	.post-wrapper-archive article {
		flex-basis: 50%;
	}
}

@media (min-width: 780px) {
	.astm-search-menu {
		margin-left: 40px;
	}
	.post-wrapper-archive article {
		flex-basis: 50%;
	}
	.archive.has-no-sidebar .site-content, .home.has-no-sidebar .site-content {
		width: 90%;
	}
}

@media (min-width: 1100px) {
	.archive.has-no-sidebar .site-content, .home.has-no-sidebar .site-content {
		width: 80%;
		max-width: 1200px
	}
	.post-wrapper-archive article {
		flex-basis: 33%;
	}
}

